安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

系统安装、升级讨论
回复
soft000
帖子: 10
注册时间: 2011-01-02 22:40
送出感谢: 0
接收感谢: 0

安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

#1

帖子 soft000 » 2011-01-04 1:26

安装Ailurus小熊猫提示gdebi依赖性不足 怎么办? 新手 请大家跟我讲具体点啊
    rediscover
    帖子: 3173
    注册时间: 2010-01-13 23:26
    送出感谢: 0
    接收感谢: 12 次

    Re: 安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

    #2

    帖子 rediscover » 2011-01-04 1:48

    小熊猫不该依赖 gdebi 了,等更新。
    Here I am.
    Ubuntu 桌面培训 - 全中文官方文档,含汉化截图,提供PDF
    soft000
    帖子: 10
    注册时间: 2011-01-02 22:40
    送出感谢: 0
    接收感谢: 0

    Re: 安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

    #3

    帖子 soft000 » 2011-01-04 1:51

    难道现在就装不上了么
    头像
    mayue617
    帖子: 542
    注册时间: 2009-04-12 13:20
    送出感谢: 0
    接收感谢: 0
    联系:

    Re: 安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

    #4

    帖子 mayue617 » 2011-01-04 1:54

    运行一下 sudo aptitude install gdebi
    试试呢?

    look to the master
    follow the master
    walk with the master
    see through the master
    become the master


    Follow me : @xvellyx
    以后做一个好人
    soft000
    帖子: 10
    注册时间: 2011-01-02 22:40
    送出感谢: 0
    接收感谢: 0

    Re: 安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

    #5

    帖子 soft000 » 2011-01-04 1:58

    sudo aptitude install gdebi
    soft000
    帖子: 10
    注册时间: 2011-01-02 22:40
    送出感谢: 0
    接收感谢: 0

    Re: 安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

    #6

    帖子 soft000 » 2011-01-04 1:58

    mayue617 写了:运行一下 sudo aptitude install gdebi
    试试呢?
    soft@soft-ThinkPad-R60:~$ sudo aptitude install gdebi
    sudo: aptitude: command not found
    0o永远的菜鸟o0
    帖子: 218
    注册时间: 2010-12-08 17:10
    来自: 宇宙中的某个角落.....
    送出感谢: 0
    接收感谢: 2 次

    Re: 安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

    #7

    帖子 0o永远的菜鸟o0 » 2011-01-04 11:17

    :em23
    没有这个命令?

    用sudo apt-get代替sudo aptitude

    运行sudo apt-get install gdebi
    我是个完全追求运行速度的人,特效神马的都是浮云...

    Ubuntu10.04LTS
    坚持单系统,坚持LTS!

    PS:有时候我的帖子会没排版,那说明我在用手机上论坛!
    rediscover
    帖子: 3173
    注册时间: 2010-01-13 23:26
    送出感谢: 0
    接收感谢: 12 次

    Re: 安装Ailurus小熊猫提示gdebi依赖性不足 怎么办?

    #8

    帖子 rediscover » 2011-01-04 14:15

    0o永远的菜鸟o0 写了::em23
    没有这个命令?

    用sudo apt-get代替sudo aptitude

    运行sudo apt-get install gdebi
    10.10默认没有aptitude
    Here I am.
    Ubuntu 桌面培训 - 全中文官方文档,含汉化截图,提供PDF
    回复

    回到 “系统安装和升级”